
			
			*[data-bg-image="hJ47HiLxSsSBREI6hHyF"],*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"],*[data-bg-image="ec7o6SO7R7SFUq6FG9mE"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="hJ47HiLxSsSBREI6hHyF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/hJ47HiLxSsSBREI6hHyF");}*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/BCmGyfomRha2Tlkt0Jiw");}*[data-bg-image="ec7o6SO7R7SFUq6FG9mE"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/ec7o6SO7R7SFUq6FG9mE");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="hJ47HiLxSsSBREI6hHyF"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/hJ47HiLxSsSBREI6hHyF");}*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/BCmGyfomRha2Tlkt0Jiw");}*[data-bg-image="ec7o6SO7R7SFUq6FG9mE"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/ec7o6SO7R7SFUq6FG9mE");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="hJ47HiLxSsSBREI6hHyF"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/hJ47HiLxSsSBREI6hHyF");}
					*[data-bg-image="hJ47HiLxSsSBREI6hHyF"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/hJ47HiLxSsSBREI6hHyF");}
				
					*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/BCmGyfomRha2Tlkt0Jiw");}
					*[data-bg-image="BCmGyfomRha2Tlkt0Jiw"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/BCmGyfomRha2Tlkt0Jiw");}
				
					*[data-bg-image="ec7o6SO7R7SFUq6FG9mE"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/ec7o6SO7R7SFUq6FG9mE");}
					*[data-bg-image="ec7o6SO7R7SFUq6FG9mE"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/ec7o6SO7R7SFUq6FG9mE");}
				
			}
		